/* HEADER */

.slogan--main {
    transform: translate(50%, 0);
    opacity: 0;
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.slogan--top {
    transform: translate(0, -200%);
    opacity: 0;
    transition: opacity 1s ease-out 0.5s, transform 1s ease-out 0.5s;
}

.slogan--light {
    transform: scale(0.1);
    opacity: 0;
    transition: opacity 1s ease-out 0.7s, transform 1s ease-out 0.7s;
}

/* FEATURES */

.hand-svg,
.crystal-svg,
.lamp-svg,
.devices-svg {
    transform: translate(0, -100%);
    opacity: 0;
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.hand-svg {
    transition-delay: 0.15s;
}

.crystal-svg {
    transition-delay: 0.3s;
}

.lamp-svg {
    transition-delay: 0.45s;
}

.devices-svg {
    transition-delay: 0.6s;
}

/* SERVICES */

.service-menu__wrapper {
    transform: translate(50%, 0);
    opacity: 0;
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.service__content {
    transform: translate(-50%, 0);
    opacity: 0;
    transition: opacity 1.5s ease-out, transform 1s ease-out;
}

/* PURCHASE */

.purchase {
    transform: scale(0.1);
    opacity: 0;
    transition: opacity 1.5s ease-out, transform 1s ease-out;
}

/* AMAZING WORK */

.tabs__wrapper {
    transform: translate(0, -150%);
    opacity: 0;
    transition: opacity 1s ease-out 0.5s, transform 1s ease-out 0.5s;
}

.work-example__items a {
    transition: opacity 1.5s ease-out 0.2s, transform 1s ease-out;
    opacity: 0;
}

.work-example__items a:first-child {
    transform: translate(-100%, -100%);
}

.work-example__items a:nth-child(2) {
    transform: translate(-50%, -50%);
}

.work-example__items a:nth-child(3) {
    transform: translate(50%, -50%);
}

.work-example__items a:nth-child(4) {
    transform: translate(100%, -100%);
}

.work-example__items a:nth-child(5) {
    transform: translate(-100%, 0);
}

.work-example__items a:nth-child(6) {
    transform: translate(-50%, 0);
}

.work-example__items a:nth-child(7) {
    transform: translate(50%, 0);
}

.work-example__items a:nth-child(8) {
    transform: translate(100%, 0);
}

.work-example__items a:nth-child(9) {
    transform: translate(-100%, 100%);
}

.work-example__items a:nth-child(10) {
    transform: translate(-50%, 50%);
}

.work-example__items a:nth-child(11) {
    transform: translate(50%, 50%);
}

.work-example__items a:nth-child(12) {
    transform: translate(100%, 100%);
}

/* BREAKING NEWS */

.breaking-news__content .breaking-news__post {
    transition: opacity 2s ease-out 0.5s, transform 1.5s ease-out;
}

.breaking-news__content .breaking-news__post:nth-child(n) {
    transform: translate(400%, 0);
    opacity: 0;
}

.breaking-news__content .breaking-news__post:nth-child(n+5) {
    transform: translate(-400%, 0);
    opacity: 0;
}

.breaking-news__content .breaking-news__post:nth-child(n+9) {
    transform: translate(400%, 0);
    opacity: 0;
}

/* FEEDBACK */

.user-info__wrapper {
    transform: translate(0, -100%);
    opacity: 0;
    transition: opacity 2s ease-out, transform 1s ease-out;
}

.feedback-slider__wrapper {
    transform: translate(0, 100%);
    opacity: 0;
    transition: opacity 2s ease-out, transform 1s ease-out;
}

/* GALLERY */

.gallery__inner .gallery__column {
    transform: translate(0, 100%);
    opacity: 0;
}

.gallery__inner .gallery__column:nth-child(3) {
    transition: opacity 1s ease-out, transform 0.5s ease-out;
}

.gallery__inner .gallery__column:nth-child(2) {
    transition: opacity 1s ease-out 0.25s, transform 0.5s ease-out 0.25s;
}

.gallery__inner .gallery__column:nth-child(1) {
    transition: opacity 1s ease-out 0.5s, transform 0.5s ease-out 0.5s;
}

._active,
._active svg,
.work-example__items._active a,
.breaking-news__content._active .breaking-news__post,
.gallery__inner._active .gallery__column {
    transform: translate(0, 0) scale(1);
    opacity: 1;
}